/* ------------- STRUCTURE ------------- */
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	position:relative;
	z-index:11;
}

/*Level 1 Links*/

#nav a {
float:left;
}

/* Level 1+ links */

#nav ul a{
	float:none;
	display: block;
}

/*Level 1 items*/

#nav li {
	float: left;
	position:relative;
}


/*Level 1+ items*/

#nav li li{
	
}

/*All submenus*/

#nav li ul {
	float:left;
	clear:left;
	position: absolute;
	left: -999em;
	top:100%;
}

/*The hover effect*/

#nav li:hover ul, #nav li.sfhover ul {
	left: -10px;
	top:38px;
}
/* ------------- PRESENTATION ------------- */



/* All links*/
#nav a{
	min-height:24px;
	text-decoration:none;
	padding:10px 14px 0 14px; 
	color:#fff;
	font-size:1.35em;
	border-bottom:4px solid #f39a1e;
}


#nav ul a{
/* Level 1+ */
	border-bottom:0;
}

#nav a:hover,
#nav ul a:hover {
/* Level 1 */
/*background:url(../images/nav-bg-hover.gif) repeat-x;*/
	background:#747577;
}

/*Current Page is highlighted*/
#nav a.active,
#nav a.active:hover{
	background-color:#fff;
	color:#666;
	border-bottom:1px solid #777;
}


/*Parents of submenus*/
#nav a.parent,
#nav a.parent:hover{
	padding-right:20px;
	cursor:default;
	background-image:url(../images/nav-arrow-parent.gif);
	background-position:right center;
	background-repeat:no-repeat;
}

#nav a.parent:hover,
#nav a.level1Menu{
	background-color:#747577;
	border-bottom:4px solid #747577;
	color:#fff;
}




/*Level 1+ items*/

/*Level 1+ Sub Menu*/
#nav li ul{
	font-size:1em;
	padding:0 0 15px 0;
	width:205px;
	background:url(../images/nav-sub-bg-bottom.png) no-repeat left bottom;
}

#nav li ul li{
	padding:0 10px;
	background:url(../images/nav-sub-bg.png) repeat-y;
}

#nav li ul a:link,
#nav li ul a:visited{
	padding:10px 5px 0px 13px;;
	width:168px;
	font-size:1.1em;
	background-color:#747577;
}
#nav li ul a:hover{
	background:#888;
}

#nav li ul a.active,
#nav li ul a.active:hover{
	color:#fff;
	background:#999;
	border-top:0;
	border-bottom-width:1px;
}
